Subject: Re: Python Installation information request
From: Jason Tishler <[email-masked]>
To: Dennis Wilson <[email-masked]>
Cc: [email-masked]
Date: Tue, 20 Mar 2001 17:43:25 -0500

Dennis,

On Mon, Mar 19, 2001 at 08:32:34PM -0800, Dennis Wilson wrote:
> I have noticed various mails about building python 2.x. I don't remember 
> the names involved, but you have gotten much further than I have.
> 
> I have downloaded the Python source in gz format from sourceforge. I chose 
> the Python 2.0 version. Maybe that is my error.

I recommend using 2.1b1 -- it builds OOTB and supports shared extensions
too.  See the following for details:

    http://sources.redhat.com/ml/cygwin-apps/2001-03/msg00003.html

If you are really determined to use 2.0, then see the following for my
original 2.0 patch:

    http://www.cygwin.com/ml/cygwin/2000-11/msg00471.html
    
Note that the above patch (and others) are part of Python CVS and hence
are already included in 2.1b1.

Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corp.               Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple